// (c) MIT 2003.  All rights reserved.

package rec.fsm.speech;

import rec.agent.*;




import java.rmi.*;
import speech.tools.*;
import metaglue.*;


public interface RunFSM extends Talk
{
  public void runFSM( ) throws RemoteException;

  public void removeFSM( ) throws RemoteException;
}




